Commit 311bc22d authored by Marco Clemencic's avatar Marco Clemencic

Update LCG version to 97a

parent ef75ea23
......@@ -87,7 +87,7 @@ build:gcc9:opt:python3:
variables:
BINARY_TAG: x86_64-centos7-gcc9-opt
BUILDDIR: build-opt-python3
HEPTOOLS_VERSION: 97python3
HEPTOOLS_VERSION: 97apython3
script:
- ci-utils/build
artifacts:
......
......@@ -23,7 +23,7 @@
# initial required environment
# - get Python, nosetests and xenv from LHCb installation
source /cvmfs/lhcb.cern.ch/lib/var/lib/LbEnv/prod/${LCG_hostos}/bin/activate
source /cvmfs/lhcb.cern.ch/lib/var/lib/LbEnv/stable/${LCG_hostos}/bin/activate
# - add CMake and Ninja-build
export PATH=${LCG_contrib}/CMake/latest/Linux-x86_64/bin:${LCG_contrib}/ninja/1.7.2.gcc0ea.kitware.dyndep-1/x86_64-slc6:${PATH}
# - use LHCb compiler wrappers
......
......@@ -9,7 +9,7 @@
# or submit itself to any jurisdiction. #
#####################################################################################
# Special wrapper to load the declared version of the heptools toolchain.
set(heptools_version 97)
set(heptools_version 97a)
cmake_minimum_required(VERSION 3.6)
if(NOT "$ENV{HEPTOOLS_VERSION}" STREQUAL "")
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment